blank_issues_enabled: false
contact_links:
  - name: ❤️ Become a GitHub Sponsor
    url: https://github.com/sponsors/jeromegamez
    about: Support the continued maintenance of this project and support its maintainer by becoming a GitHub Sponsor. Requests by Sponsors will be prioritised and receive additional perks.
  - name: 🤔 Troubleshooting
    url: https://firebase-php.readthedocs.io/en/6.x/troubleshooting.html
    about: Please check the troubleshooting section of the documentation for commonly known problems.
